PARSING(1)

NAME
Parsing - Parsing CityGML file

SYNOPSIS
citygmltest [-options...] <filename>

Options:

-log
    Print some information during parsing

-filter <mask>
    CityGML objects to parse (default:All) The mask is composed of:

    GenericCityObject, Building, Room, BuildingInstallation, BuildingFurniture, Door, Window, CityFurniture, Track, Road, Railway, Square, PlantCover, SolitaryVegetationObject, WaterBody, TINRelief, LandUse, Tunnel, Bridge, BridgeConstructionElement, BridgeInstallation, BridgePart, All

    and separators |,&,~. Examples: "All&~Track&~Room" to parse everything but tracks & rooms "Road&Railway" to parse only roads & railways

-destSRS <srs> Destination SRS (default: no transform)